
/* General layout css */

html
{
   padding: 10px;
}

body
{ 
   text-align: center;
   background:url('/images/smoke_blur.png');
   background-repeat:no-repeat;
   background-position:top center;
   font-family: sans-serif;
   font-size: 12px; 
}

input
{
   width: 80px;
}

table,td,input,select
{
   text-align: center;
   font-family: sans-serif;
   font-size: 12px;   
}

#box {
   margin-top: 200px;
   margin-left: auto;
   margin-right: auto;
   display: block;
   width: 400px;
   height: 560px;
   padding: 14px;
   border: 5px solid orange;
   background-color: #D0D0D0;
   filter:alpha(opacity=85);
   opacity: 0.85;
}
